在mac上安装phpstorm后提示需要安装java6(但我已经安装过java8了) [问题点数:20分]

Bbs1
本版专家分:0
结帖率 99.36%
Bbs5
本版专家分:2769